@charset "utf-8";
/* core	================================================	*/

body {
}

.liner_p{
	text-align: center;
	display: inline-block;
	width: 30%;
	padding-top: 10px;
}

.scheduleWrap {
	width: 910px;
	margin: 10px auto ;
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.scheduleWrap .page {
	position: relative;
}

.scheduleWrap dl{
}

.scheduleWrap dt{
	background: url(../../common/img/common/contents/line_l.png) repeat-x left bottom;
	padding-bottom: 30px;
	margin-bottom: 25px;
}

.scheduleWrap dt p{
	background: url(../img/bullet_schedule.png) no-repeat left top;
	padding: 5px 0 0 34px;
	font-size: 16px;
}


.scheduleWrap dd{
	overflow: hidden;
}

.scheduleWrap dd .comment{
	font-size: 14px;
	line-height: 160%;
	margin-bottom: 20px;
}



.scheduleWrap dd li h5{
	padding: 16px 0 17px 0;
	background: url(../../common/img/common/contents/line_bottom.png) repeat-x left bottom;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 15px;
}

.scheduleWrap dd li h5:hover{
	cursor: pointer;
}

.scheduleWrap dd li h5 span{
	padding: 0 0 0 30px;
	background: url(../../common/img/common/contents/arrow_s_off.png) no-repeat left center;
	font-size: 14px;
}

.scheduleWrap dd li.open h5 span{
	background: url(../../common/img/common/contents/arrow_s_on.png) no-repeat left center;
}

.scheduleWrap dd li .detail{
padding-right: 40px;
	height: 0;
	overflow: hidden;
}

.scheduleWrap dd li .detail p{
	margin-bottom: 15px;
	line-height: 120%;
}

.scheduleWrap dd li .detail p span{
	padding-left: 15px;
	background: url(../img/bullet_s.png) no-repeat 3px center;
	color: #ff007f;
}

.detailtxt {
	line-height:160%;
}

.detailtxt a{
	
	color:#ff007f;
	}

.tab {
	width: 180px;
	height: 45px;
	background: url(../img/bg_tab.png) no-repeat left top;
	position: absolute;
	top: 36px;
	right: 0px;
	z-index: 2;
}

.tab ul {
	padding: 14px 0 0 30px;

}

.tab ul li{
	display: inline;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-0.02em;
	color:#000000
}

.tab ul li.current{
	color: #e80000;
}

.tab ul li.break:hover{
	cursor: pointer;
}

.tab ul li.line{
	width: 41px;
	background: url(../../common/img/common/contents/line_tab.png) no-repeat center top;
	height: 20px;
}

#event {
	display: none;
}

.yvid {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
z-index: 9999;
}
.yvid iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


.yvid_h3 {
	font-size: 20px;
	color: red;
	padding: 20px 0;
	z-index: 9999;
}



@media only screen and (max-width: 909px) {
.scheduleWrap {
	width:100%;
	margin: 50px auto ;
}
.tab {
	width: 180px;
	height: 45px;
	background: url(../img/bg_tab.png) no-repeat left top;
	position: absolute;
	top: 51px;
	left: 50%;
	margin-left:-90px;
	z-index: 2;
}
.imgFitSP {
	width:100%
}
	
	.liner_p{
	padding-left: 0px;
}

}